» Ubuntu » パッケージ

Error

two or more packages specified (openjdk-6 oneiric)